* {
    font-family: Arial, Verdana, sans-serif !important;
}

html {
    overflow: -moz-scrollbars-vertical;
    overflow-y: scroll !important;
    overflow-x: auto !important;
}

body {
    font-size: 62.5% !important;
    margin: 0;
    line-height: 1.231;
    background: white;
}

.normal {
    font: normal 1em arial;
    color: #444
}

body, button, input, select, textarea {
    color: #444 !important;
}

input[type=radio] {
    margin: -3px;
}

.link, a {
    cursor: pointer
}

a:focus, link:focus, .clientLabel:focus {
    outline: thin dotted
}

a:hover, a:active {
    outline: 0
}

.larger {
    font: bold 1.1em arial !important;
}

.mediumHeader {
    font: bold 1.2em arial !important
}

.larger {
    font: bold 1.1em arial !important;
}

b, strong, .bold {
    font-weight: bold
}

div#footer,
.copyrights,
div#copyrights {
    text-align: center !important;
    font: bold 1.2em arial !important;
}

.geoFormItemsAlignment, form td, .labelAnchor, label {
    vertical-align: top !important;
}

textarea {
    resize: none
}

@-moz-document url-prefix() {
    input[type='radio']:focus,
    input[type='checkbox']:focus{
        outline: 1px dotted black;
    }
}
.TopRoundedHeaderPanel {
    position: absolute !important;
    padding: 15px 5px 7px 10px;
    border-top: 0
}

.HRuler {
    border-bottom: 1px solid #BCBCBC;
}

.VRuler {
    border-right: 1px solid #BCBCBC
}

.Ruler {
    margin: 0;
    padding: 0 0 7px 0;
    -moz-box-shadow: 0px -1px 0px #FFF;
    -webkit-box-shadow: 0px -1px 0px #FFF;
    -ms-box-shadow: 0px -1px 0px #FFF;
    box-shadow: 0px 1px 0px #FFF;
}

.geoLayout {
    width: 100%;
    position: relative;
    top: 10px
}

.TitledHorizontalPanel, .TitledVerticalPanel, .TitledRoundedVerticalPanel {
    font-size: 1.75em;
    font-weight: bold;
    text-align: justify;
    padding: 0 0 6px 0;
    margin: 0 0 8px 0;
    color: #000 !important;
    text-transform: uppercase
}

.listTable td {
    font-size: 1em !important
}

div.geoGridHeader td:first-child {
    padding-left: 2px;
}

div.geoGridHeader td {
    padding-right: 2px;
}

.geoGridHeader, .geoGridHeaderOver, .geoGridHeaderSelectedDark, .geoGridHeaderSelected, .geoGridHeaderSelectedOverDark, .geoGridHeaderSelectedOver, .geoGridHeaderDisabled {
    font: bold 1em arial !important;
    background: #E5E5E5;
    color: #000;
    overflow: visible !important;
}

td.geoGridLineItemHeader,
td.geoGridLineItemHeaderOver,
td.geoGridLineItemHeaderSelectedDark,
td.geoGridLineItemHeaderSelected,
td.geoGridLineItemHeaderSelectedOverDark,
td.geoGridLineItemHeaderSelectedOver,
td.geoGridLineItemHeaderDisabled {
    font: bold 1em arial !important;
    background: #E5E5E5;
    color: #000;
    overflow: visible !important;
    border-left: 1px solid #fff !important;
}

td.firstColumnHeader {
    border-left: 0 !important;
    border-left: none !important;
}

.geoProfitReportGridHeader {
    overflow: visible !important;
    width: 100% !important
}

.geoGrid, .geoGridOver, .geoGridSelected, .geoGridSelectedOver {
    font: normal 1em arial !important;
    color: #000;
    background: #F5F6F5;
    padding-left: 3px;
    z-index: 1;
    max-height: 800px !important;
    overflow: hidden !important;
    text-overflow: ellipsis !important;
}
.geoGrid div{
    padding-right: 2px;
}

.geoGridBody, .geoGridBodyOver, .geoGridBodyDark, .geoGridBodyOverDark, .geoGridBodySelectedDark, .geoGridBodySelectedOverDark, .geoGridBodySelected, .geoGridBodySelectedOver {
    font: normal 1em arial !important;
    color: #000;
    background: #F5F6F5;
    overflow: visible !important;
    width: 100% !important
}

.geoGridDark, .geoGridOverDark, .geoGridSelectedDark, .geoGridSelectedOverDark {
    font: normal 1em arial !important;
    background: #FAFBFA;
    color: #000;
    overflow: hidden !important;
    text-overflow: ellipsis !important;
    width: 100% !important
}

.geoViewLimitGridHeader, .geoViewLimitGridHeaderOver, .geoViewLimitGridHeaderSelectedDark, .geoViewLimitGridHeaderSelected, .geoViewLimitGridHeaderSelectedOverDark, .geoViewLimitGridHeaderSelectedOver, .geoViewLimitGridHeaderDisabled {
    background: #5F6971 !important;
    color: #FFFFFF !important;
    font-size: 11px;
    border-right: 1px solid #C8CCCF;
}

input {
    font-size: 11px !important;
}

.geoViewLimitGrid, .geoViewLimitGridOver, .geoViewLimitGridSelected, .geoViewLimitGridSelectedOver {
    font: normal 1em arial !important;
    color: #000 !important;
    background: #F5F6F5 !important;
    z-index: 1;
    max-height: 800px !important;
    overflow: hidden !important;
    text-overflow: ellipsis !important;
    border-bottom: 1px solid #000;
    border-right: 1px solid #000;
}

.geoViewLimitGridBody, .geoViewLimitGridBodyOver, .geoViewLimitGridBodyDark, .geoViewLimitGridBodyOverDark, .geoViewLimitGridBodySelectedDark, .geoViewLimitGridBodySelectedOverDark, .geoViewLimitGridBodySelected, .geoViewLimitGridBodySelectedOver {
    font: normal 1em arial !important;
    color: #000 !important;
    background: #F5F6F5 !important;
    overflow: visible !important;
    width: 100% !important;
    border-bottom: 1px solid #000;
    border-right: 1px solid #000;
}

.geoViewLimitGridDark, .geoViewLimitGridOverDark, .geoViewLimitGridSelectedDark, .geoViewLimitGridSelectedOverDark {
    font: normal 1em arial !important;
    background: #FAFBFA !important;
    color: #000 !important;
    overflow: hidden !important;
    text-overflow: ellipsis !important;
    width: 100% !important;
    border-bottom: 1px solid #000;
    border-right: 1px solid #000;
}

.geoGridText, .geoGridTextOver, .geoGridTextSelected, .geoGridTextSelectedOver {
    font: normal 1em arial !important; /*word-wrap: break-word;*/
}

.geoGridLink, .geoGridLinkOver, .geoGridLinkSelected, .geoGridLinkSelectedOver {
    font: normal 1em arial !important;
    overflow: hidden !important;
    text-overflow: ellipsis !important;
}

.geoGridLinkDark, .geoGridLinkOverDark, .geoGridLinkSelectedDark, .geoGridLinkSelectedOverDark {
    font: normal 1em arial !important;
    overflow: hidden !important;
    text-overflow: ellipsis !important;
}

.geoGridLinkOver, .geoGridLinkOverDark {
    cursor: pointer;
}

.receivableReportListingPanel .geoGridOver,
.receivableReportListingPanel .geoGridOverDark,
.receivableReportListingPanel .geoGridSelected,
.receivableReportListingPanel .geoGridSelectedOver
.receivableReportListingPanel .geoGridSelectedOverDark {
    font: normal 1em arial !important;
    color: #fff !important;
    background: #5F6971 !important;
    z-index: 1;
    max-height: 800px !important;
    cursor: pointer !important;
    text-overflow: ellipsis !important;
}

.geoOrderStatus {
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -webkit-box-shadow: inset 2px 2px 3px #000;
    -moz-box-shadow: inset 2px 2px 3px #000;
    -ms-box-shadow: inset 2px 2px 3px #000;
    box-shadow: inset 2px 2px 3px #000;
}

.approved {
    background: #0EBB00
}

.awaitingApproval {
    background: #fbbd00
}

.rejected {
    background: #f80000
}

.FormPaneTitle {
    font-size: 1.2em;
    font-weight: bold;
    color: #000;
    padding-left: 20px;
    vertical-align: top
}

.FormPane {
    border: none !important;
    background: #fff !important
}

.formTitle,
.formTitleFocused,
.formTitleDisabled,
.formCellError,
.formTitleError,
.formHint,
.headerItem,
.headerItemDisabled,
.headerItemError,
.staticTextItem,
.staticTextItemDisabled,
.staticTextItemError,
.selectItemControl,
.selectItemControlError,
.selectItemControlFocused,
.comboBoxItemPendingText,
.pickListCell,
.pickListCellSelected,
.pickListCellDisabled,
.pickListCellDark,
.pickListCellSelectedDark,
.tallPickListCell,
.tallPickListCellSelected,
.tallPickListCellDisabled,
.tallPickListCellDark,
.tallPickListCellSelectedDark,
.ItemTitle {
    font-size: 1.0em !important;
}

.HtmlError {
    text-align: center !important
}

.HtmlErrorTitle {
    font-size: 1.3em !important;
    text-align: center !important
}

.GeoOrderSummary {
    color: #000;
    font-weight: bold !important
}

.geoTopPanel {
    z-index: 999 !important
}

.geoClear {
    clear: both
}

.geoPasswordResetPanel,
.geoLoginPanel {
    display: block !important;
}

.geoLoginPanel {
    margin-left: auto !important;
    margin-right: auto !important;
    overflow: hidden !important;
    text-align: center !important;
    vertical-align: middle !important;
    width: 660px !important
}

.geoLoginInstructionPanel, .geoErrorInstructionPanel {
    -moz-border-radius: 2px;
    -webkit-border-bottom-radius: 2px;
    border-radius: 2px;
    background: #FFF
}

.geoDiffBankGround {
    background: #c2c2c2;
    border-right-color: #a7abb4 !important;
    border-bottom-color: #a7abb4 !important;
    border-bottom-width: 1px;
    border-right-width: 1px;
    border-right-style: solid;
    border-bottom-style: solid
}

@-moz-document url-prefix() {
    .pickListCell div, .pickListCellDark div, .pickListCellSelected div, .pickListCellSelectedDark div, .pickListCellSelectedOverDark div {
    min-height: 22px !important;
}
}
.sectionHeaderopened, .sectionHeaderclosed, .imgSectionHeaderopened, .imgSectionHeaderclosed {
    -moz-border-radius-topleft: 5px !important;
    -moz-border-radius-topright: 5px !important;
    border-top-left-radius: 5px !important;
    border-top-right-radius: 5px !important;
    background: #5F6971 !important
}

.imgSectionHeaderopened img, .imgSectionHeaderclosed img {
    width: 0 !important;
    height: 0 !important
}

.sectionStack {
    border: none !important
}

.sectionHeaderTitleopened, .sectionHeaderTitleclosed, .sectionHeaderTitleDisabledopened, .sectionHeaderTitleDisabledclosed, .imgSectionHeaderTitleclosed, .imgSectionHeaderTitleopened, .imgSectionHeaderTitleOverclosed, .imgSectionHeaderTitleOveropened, .imgSectionHeaderTitleDisabledopened, .imgSectionHeaderTitleDisabledclosed {
    font-size: 1em !important;
    font-weight: bold !important;
    color: #FFF;
    padding-left: 10px !important;
    text-transform: uppercase !important;
}

.selectItemTextError {
    height: 16px !important
}

.pickListMenuBodySelected.tallPickListCellSelected, .tallPickListCellSelectedDark, .pickListCellSelected, .pickListCellSelectedOverDark, .pickListCellSelectedDark {
    color: white !important;
    background: #004E62 !important
}

.formTitle, .formTitleFocused, .formTitleDisabled {
    white-space: nowrap !important;
    color: #000 !important
}

.formCellError, .formTitleError {
    color: #000 !important
}

.listGrid {
    border: 1px solid #858C92 !important
}

.detailLabel {
    word-wrap: break-word !important;
    text-align: left !important
}

.bankDetail {
    width: 65% !important;
}

.TitledHorizontalPanelSmallHeader, .TitledVerticalPanelSmallHeader, .TitledRoundedVerticalPanelSmallHeader {
    text-align: left !important;
    font: bold 1.3em arial !important
}

.TitledWidgetBarPanelSmallHeader {
    color: #FFF;
    font-size: 1em;
    font-weight: bold;
    text-align: justify;
    margin-left: 10px;
    margin-top: 7px
}

.geoBulletinBoardWidget, .TitledWidgetBarPanel {
    -moz-border-radius-topright: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius: 5px 5px 0px 0px;
    -webkit-border-radius: 5px 5px 0px 0px;
    -ms-border-radius: 5px 5px 0px 0px;
    border-radius: 5px 5px 0px 0px;
    background: #5F6971;
    position: relative
}

.geoBulletinWidgetNews {
    font: normal 1em arial !important;
    background: #FFF;
    border-bottom: 1px solid #F2F2F2;
    padding: 5px 4px;
    text-align: -webkit-match-parent
}

.geoBulletinWidgetNews td.bold {
    font: bold 1em arial !important;
}

.RoundedBorderPanel {
    color: #000 !important;
    border: 1px solid #D9D9D9;
    background: #FFF !important
}

.geoMenuBtn, .btn {
    padding-left: 8px;
    padding-right: 8px;
    overflow: visible;
    font-size: 1em !important;
    font-weight: bold;
    text-decoration: none;
    outline: none;
    cursor: pointer;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-transition: -webkit-box-shadow 0.3s ease-in-out;
    -moz-transition: -moz-box-shadow 0.3s ease-in-out;
    -o-transition: background-color 0.3s ease-in-out;
    transition: box-shadow 0.3s ease-in-out, background-color 0.3s ease-in-out;
    text-transform: uppercase;
    white-space: nowrap;
    position: relative
}

.btn {
    font-size: 0.95em !important;
    height: 22px !important;
    min-width: 35px !important;
}

.btnDisabled {
    cursor: default;
    color: #888 !important;
}

.btnDisabled:hover {
    color: #888 !important;
}

.btn2 {
    padding-left: 15px;
    padding-right: 15px;
    height: 33px !important;
}

.geoImageButton {
    min-width: 16px !important;
    padding-left: 2px !important;
    padding-right: 2px !important;
}

.geoTabText {
    position: relative;
    text-decoration: none;
    text-transform: uppercase;
    text-align: center !important;
    font-weight: bold !important
}

.homePageWidget, .desktopPane, .RoundedVerticalPanel, .TitledHorizontalPanel, .TitledVerticalPanel, .TitledRoundedVerticalPanel {
    box-shadow: 0 0 5px rgb(212, 212, 212);
    -moz-box-shadow: 5px 5px 8px rgb(212, 212, 212);
    -webkit-box-shadow: 5px 5px 8px rgb(212, 212, 212)
}

.login-logo img {
    padding-top: 25px
}

.sorterButton {
    BACKGROUND-IMAGE: none !important;
    background: none !important;
    width: 0 !important
}

.geoWait {
    z-index: 3000;
    position: fixed !important;
    top: 0;
    left: 0;
    width: 16px;
    height: 16px;
}

.textItemError, .selectItemControlError, div.formCellError + table {
    border: 3px solid #e6293b !important
}

.geoError, .geoWarningMessagePanel, .geoWarningMessagePanel td {
    color: #BF0000 !important
}

.geoErrorMessage, .formCellError {
    font-size: 0.9em !important;
    color: #BF0000 !important
}

.geoWarningMessage {
    font-size: 1em !important;
    color: #BF0000 !important
}

.gridBody {
    background: #fff !important;
}

.sorterButton, .headerButton {
    color: #fff !important;
}

.sectionHeaderopened, .sectionHeaderclosed, .imgSectionHeaderopened, .imgSectionHeaderclosed {
    color: #efefef !important;
    font-size: 1.3em !important;
}

.sorterButton, .headerButton, .headerButtonOver, .treeCellSelected, .treeCellOver, .treeCellSelectedOver, .pickListMenuBodySelected.tallPickListCellSelected, .tallPickListCellSelectedDark, .pickListCellSelected, .pickListCellSelectedOverDark, .pickListCellSelectedDark {
    color: #2f2f2f !important
}

.sorterButton, .headerButton, .headerButtonOver, .treeCellSelected, .treeCellOver, .treeCellSelectedOver, .pickListMenuBodySelected.tallPickListCellSelected, .tallPickListCellSelectedDark, .pickListCellSelected, .pickListCellSelectedOverDark, .pickListCellSelectedDark {
    color: #FFF !important;
    background: #5F6971 !important
}

.headerButton {
    background: #808080 !important;
}

.groupHeader, .groupHeaderCenter {
    color: #FFF !important;
    background: #5F6971 !important;
    text-align: left;
    border: 1px solid white !important;
}

.groupHeaderCenter {
    text-align: center !important;
}

.paginationLink {
    padding: 5px !important;
    border: 1px solid #A7A7A8;
    cursor: pointer
}

.paginationLinkSelected {
    padding: 5px !important;
    cursor: default;
}

.paginationLinkOver, .paginationLinkSelected, .paginationLink:hover {
    padding: 5px !important;
    background-color: #E5E5E5;
    border: 1px solid #3C3C3E;
    border-top: 1px solid #717175;
}

.geoEdited {
    background: #CCC;
    color: darkgreen !important;
    font-weight: bold;

}

.geoDeleted {
    background: #CCC;
    color: darkred !important;
    font-weight: bold;

}

.geoPasswordChangeWarning {
    color: red !important;
}

.geoLayout {
    background: #c2c2c2;
    background: -moz-linear-gradient(bottom, #c2c2c2 0%, #f5f5f5 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #c2c2c2), color-stop(100%, #f5f5f5));
    background: -webkit-linear-gradient(bottom, #c2c2c2 0%, #f5f5f5 100%);
    background-image: -ms-linear-gradient(left, #111, #aaa);
    background: -ms-linear-gradient(bottom, #c2c2c2 0%, #f5f5f5 100%);
    background: linear-gradient(bottom, #c2c2c2 0%, #f5f5f5 100%);
    background: -o-linear-gradient(bottom, #c2c2c2 0%, #f5f5f5 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#c2c2c2', endColorstr='#f5f5f5');
}

.wrap, .wrapFocused {
    white-space: normal !important;
}

input[type=file] {
    /*min-height: 18px !important;*/
    /*height: inherit !important;*/
    margin: 0 !important;
    background-color: #FFFFFF !important;
    padding: 2px !important;
    border: 1px solid #AAACB2 !important;
    box-shadow: none !important
}

.textItemDisabled, .selectItemTextDisabled {
    background: #EFEFEF !important;
    color: black !important;
}

.tabSetContainer {
    overflow: hidden !important
}

.geoHighlight {
    background: yellow !important;
    color: red !important
}

.dateChooserNavButton, .dateChooserNavButtonOver, .dateChooserNavButtonDown, .dateChooserNavButtonSelected, .dateChooserNavButtonSelectedOver, .dateChooserNavButtonSelectedDown {
    white-space: nowrap !important;
}

.loginTitleStyle, .loginTitleStyleFocused {
    text-wrap: avoid !important;
    white-space: nowrap !important;
    font-size: 1.3em !important;
    font-weight: bold;
    min-width: 120px !important;
    color: black !important;
}

.innerLoginPanel {
    padding: 0;
}

.geoBeneEmail, .geoBeneEmailFocused {
    color: #000 !important;
    font-size: 11px !important;
    padding: 2px !important;
}

.clineNameLabel {
    font-size: 1.75em;
    font-weight: bold;
    padding: 0 0 6px 0;
    margin: 0 0 8px 0;
    color: darkblue !important;
}

.boldDetail,
.boldDetailTitle {
    font-size: 12px !important;
    font-weight: bold !important;
}

.selectItemText,
.selectItemTextHint {
    border-bottom: 1px solid #dedede !important;
    border-left: 1px solid #dedede !important;
    border-right: 1px solid #dedede !important;
    border-top: 1px solid #ababab !important;
}

/* Wizard Widget */
.geo-wizard-bar {
}

.geo-wizard-panel {
}

.geo-wizard-panel .tail, .geo-wizard-panel .head {
    background-image: url(../images/wi_heads_tails.gif);
}

.geo-wizard-panel.inactive .tail {
    background-position: 0 0;
}

.geo-wizard-panel.active .tail {
    background-position: -14px 0;
}

.geo-wizard-panel.completed .tail {
    background-position: -28px 0;
}

.geo-wizard-panel .head, .geo-wizard-panel.inactive .head {
    background-position: -42px 0;
}

.geo-wizard-panel.active .head {
    background-position: -56px 0;
}

.geo-wizard-panel.completed .head {
    background-position: -70px 0;
}

.geo-wizard-panel .body, .geo-wizard-panel.inactive .body {
    background-image: url(../images/wi_panel_bg.gif);
}

.geo-wizard-panel.active .body {
    background-image: url(../images/wi_selected_bg.gif);
}

.geo-wizard-panel.completed .body {
    background-image: url(../images/wi_completed_bg.gif);
}

.geo-wizard-panel .body td.normal {
    font-size: 1.1em;
    font-weight: bold;
    color: #000000;
}

.geo-wizard-panel.active td.normal {
    color: #ffffff;
}

/* Timer Clock Widget */
.geo-timer-clock {
    background-image: url(../images/TimerClockBg.gif);
}

.geo-timer-sprite {
    background-image: url(../images/TimerClockSprite.gif);
}

.geo-timer-clock-m {
    background-image: url(../images/TimerClockBg-M.gif);
}

.geo-timer-sprite-m {
    background-image: url(../images/TimerClockSprite-M.gif);
}

.geo-timer-sprite.g0 {
    background-position: 0 0;
}

.geo-timer-sprite.g1 {
    background-position: -100px 0;
}

.geo-timer-sprite.g2 {
    background-position: -200px 0;
}

.geo-timer-sprite.g3 {
    background-position: -300px 0;
}

.geo-timer-sprite.g4 {
    background-position: -400px 0;
}

.geo-timer-sprite.g5 {
    background-position: -500px 0;
}

.geo-timer-sprite.g6 {
    background-position: -600px 0;
}

.geo-timer-sprite.g7 {
    background-position: -700px 0;
}

.geo-timer-sprite.g8 {
    background-position: -800px 0;
}

.geo-timer-sprite.g9 {
    background-position: -900px 0;
}

.geo-timer-sprite.g10 {
    background-position: 0 -100px;
}

.geo-timer-sprite.g11 {
    background-position: -100px -100px;
}

.geo-timer-sprite.g12 {
    background-position: -200px -100px;
}

.geo-timer-sprite.g13 {
    background-position: -300px -100px;
}

.geo-timer-sprite.g14 {
    background-position: -400px -100px;
}

.geo-timer-sprite.g15 {
    background-position: -500px -100px;
}

.geo-timer-sprite.g16 {
    background-position: -600px -100px;
}

.geo-timer-sprite.g17 {
    background-position: -700px -100px;
}

.geo-timer-sprite.g18 {
    background-position: -800px -100px;
}

.geo-timer-sprite.g19 {
    background-position: -900px -100px;
}

.geo-timer-sprite.g20 {
    background-position: 0 -200px;
}

.geo-timer-sprite.g21 {
    background-position: -100px -200px;
}

.geo-timer-sprite.g22 {
    background-position: -200px -200px;
}

.geo-timer-sprite.g23 {
    background-position: -300px -200px;
}

.geo-timer-sprite.g24 {
    background-position: -400px -200px;
}

.geo-timer-sprite.g25 {
    background-position: -500px -200px;
}

.geo-timer-sprite.g26 {
    background-position: -600px -200px;
}

.geo-timer-sprite.g27 {
    background-position: -700px -200px;
}

.geo-timer-sprite.g28 {
    background-position: -800px -200px;
}

.geo-timer-sprite.g29 {
    background-position: -900px -200px;
}

.geo-timer-sprite.g30 {
    background-position: 0 -300px;
}

.geo-timer-sprite.g31 {
    background-position: -100px -300px;
}

.geo-timer-sprite.g32 {
    background-position: -200px -300px;
}

.geo-timer-sprite.g33 {
    background-position: -300px -300px;
}

.geo-timer-sprite.g34 {
    background-position: -400px -300px;
}

.geo-timer-sprite.g35 {
    background-position: -500px -300px;
}

.geo-timer-sprite.g36 {
    background-position: -600px -300px;
}

.geo-timer-sprite.g37 {
    background-position: -700px -300px;
}

.geo-timer-sprite.g38 {
    background-position: -800px -300px;
}

.geo-timer-sprite.g39 {
    background-position: -900px -300px;
}

.geo-timer-sprite.g40 {
    background-position: 0 -400px;
}

.geo-timer-sprite.g41 {
    background-position: -100px -400px;
}

.geo-timer-sprite.g42 {
    background-position: -200px -400px;
}

.geo-timer-sprite.g43 {
    background-position: -300px -400px;
}

.geo-timer-sprite.g44 {
    background-position: -400px -400px;
}

.geo-timer-sprite.g45 {
    background-position: -500px -400px;
}

.geo-timer-sprite.g46 {
    background-position: -600px -400px;
}

.geo-timer-sprite.g47 {
    background-position: -700px -400px;
}

.geo-timer-sprite.g48 {
    background-position: -800px -400px;
}

.geo-timer-sprite.g49 {
    background-position: -900px -400px;
}

.geo-timer-sprite.g50 {
    background-position: 0 -500px;
}

.geo-timer-sprite.g51 {
    background-position: -100px -500px;
}

.geo-timer-sprite.g52 {
    background-position: -200px -500px;
}

.geo-timer-sprite.g53 {
    background-position: -300px -500px;
}

.geo-timer-sprite.g54 {
    background-position: -400px -500px;
}

.geo-timer-sprite.g55 {
    background-position: -500px -500px;
}

.geo-timer-sprite.g56 {
    background-position: -600px -500px;
}

.geo-timer-sprite.g57 {
    background-position: -700px -500px;
}

.geo-timer-sprite.g58 {
    background-position: -800px -500px;
}

.geo-timer-sprite.g59 {
    background-position: -900px -500px;
}

.geo-timer-sprite.g60 {
    background-position: 0 -600px;
}

.geo-timer-sprite.g61 {
    background-position: -100px -600px;
}

.geo-timer-sprite.g62 {
    background-position: -200px -600px;
}

.geo-timer-sprite.g63 {
    background-position: -300px -600px;
}

.geo-timer-sprite.g64 {
    background-position: -400px -600px;
}

.geo-timer-sprite.g65 {
    background-position: -500px -600px;
}

.geo-timer-sprite.g66 {
    background-position: -600px -600px;
}

.geo-timer-sprite.g67 {
    background-position: -700px -600px;
}

.geo-timer-sprite.g68 {
    background-position: -800px -600px;
}

.geo-timer-sprite.g69 {
    background-position: -900px -600px;
}

.geo-timer-sprite.g70 {
    background-position: 0 -700px;
}

.geo-timer-sprite.g71 {
    background-position: -100px -700px;
}

.geo-timer-sprite.g72 {
    background-position: -200px -700px;
}

.geo-timer-sprite.g73 {
    background-position: -300px -700px;
}

.geo-timer-sprite.g74 {
    background-position: -400px -700px;
}

.geo-timer-sprite.g75 {
    background-position: -500px -700px;
}

.geo-timer-sprite.g76 {
    background-position: -600px -700px;
}

.geo-timer-sprite.g77 {
    background-position: -700px -700px;
}

.geo-timer-sprite.g78 {
    background-position: -800px -700px;
}

.geo-timer-sprite.g79 {
    background-position: -900px -700px;
}

.geo-timer-sprite.g80 {
    background-position: 0 -800px;
}

.geo-timer-sprite.g81 {
    background-position: -100px -800px;
}

.geo-timer-sprite.g82 {
    background-position: -200px -800px;
}

.geo-timer-sprite.g83 {
    background-position: -300px -800px;
}

.geo-timer-sprite.g84 {
    background-position: -400px -800px;
}

.geo-timer-sprite.g85 {
    background-position: -500px -800px;
}

.geo-timer-sprite.g86 {
    background-position: -600px -800px;
}

.geo-timer-sprite.g87 {
    background-position: -700px -800px;
}

.geo-timer-sprite.g88 {
    background-position: -800px -800px;
}

.geo-timer-sprite.g89 {
    background-position: -900px -800px;
}

.geo-timer-sprite.g90 {
    background-position: 0 -900px;
}

.geo-timer-sprite.g91 {
    background-position: -100px -900px;
}

.geo-timer-sprite.g92 {
    background-position: -200px -900px;
}

.geo-timer-sprite.g93 {
    background-position: -300px -900px;
}

.geo-timer-sprite.g94 {
    background-position: -400px -900px;
}

.geo-timer-sprite.g95 {
    background-position: -500px -900px;
}

.geo-timer-sprite.g96 {
    background-position: -600px -900px;
}

.geo-timer-sprite.g97 {
    background-position: -700px -900px;
}

.geo-timer-sprite.g98 {
    background-position: -800px -900px;
}

.geo-timer-sprite.g99 {
    background-position: -900px -900px;
}

.geo-timer-sprite.g100 {
    background-position: 0 -1000px;
}

.geo-timer-textBig {
    font-size: 1.5em;
    font-weight: bold;
    text-align: right;
}

.geo-timer-textBig.hr {
    padding-right: 66px;
}

.geo-timer-textBig.min {
    padding-right: 39px;
}

.geo-timer-textBig.sec {
    padding-right: 14px;
}

.geo-timer-textBig.hrSep {
    padding-right: 59px;
}

.geo-timer-textBig.msSep {
    padding-right: 34px;
}

.geo-timer-textSmall {
    font-size: .75em;
    font-weight: bold;
    text-align: right;
    padding-top: 23px;
}

.geo-timer-textSmall.hr {
    padding-right: 68px;
}

.geo-timer-textSmall.min {
    padding-right: 40px;
}

.geo-timer-textSmall.sec {
    padding-right: 15px;
}

.geo-timer-sprite-m.g0 {
    background-position: 0 0;
}

.geo-timer-sprite-m.g1 {
    background-position: -75px 0;
}

.geo-timer-sprite-m.g2 {
    background-position: -150px 0;
}

.geo-timer-sprite-m.g3 {
    background-position: -225px 0;
}

.geo-timer-sprite-m.g4 {
    background-position: -300px 0;
}

.geo-timer-sprite-m.g5 {
    background-position: -375px 0;
}

.geo-timer-sprite-m.g6 {
    background-position: -450px 0;
}

.geo-timer-sprite-m.g7 {
    background-position: -525px 0;
}

.geo-timer-sprite-m.g8 {
    background-position: -600px 0;
}

.geo-timer-sprite-m.g9 {
    background-position: -675px 0;
}

.geo-timer-sprite-m.g10 {
    background-position: 0 -75px;
}

.geo-timer-sprite-m.g11 {
    background-position: -75px -75px;
}

.geo-timer-sprite-m.g12 {
    background-position: -150px -75px;
}

.geo-timer-sprite-m.g13 {
    background-position: -225px -75px;
}

.geo-timer-sprite-m.g14 {
    background-position: -300px -75px;
}

.geo-timer-sprite-m.g15 {
    background-position: -375px -75px;
}

.geo-timer-sprite-m.g16 {
    background-position: -450px -75px;
}

.geo-timer-sprite-m.g17 {
    background-position: -525px -75px;
}

.geo-timer-sprite-m.g18 {
    background-position: -600px -75px;
}

.geo-timer-sprite-m.g19 {
    background-position: -675px -75px;
}

.geo-timer-sprite-m.g20 {
    background-position: 0 -150px;
}

.geo-timer-sprite-m.g21 {
    background-position: -75px -150px;
}

.geo-timer-sprite-m.g22 {
    background-position: -150px -150px;
}

.geo-timer-sprite-m.g23 {
    background-position: -225px -150px;
}

.geo-timer-sprite-m.g24 {
    background-position: -300px -150px;
}

.geo-timer-sprite-m.g25 {
    background-position: -375px -150px;
}

.geo-timer-sprite-m.g26 {
    background-position: -450px -150px;
}

.geo-timer-sprite-m.g27 {
    background-position: -525px -150px;
}

.geo-timer-sprite-m.g28 {
    background-position: -600px -150px;
}

.geo-timer-sprite-m.g29 {
    background-position: -675px -150px;
}

.geo-timer-sprite-m.g30 {
    background-position: 0 -225px;
}

.geo-timer-sprite-m.g31 {
    background-position: -75px -225px;
}

.geo-timer-sprite-m.g32 {
    background-position: -150px -225px;
}

.geo-timer-sprite-m.g33 {
    background-position: -225px -225px;
}

.geo-timer-sprite-m.g34 {
    background-position: -300px -225px;
}

.geo-timer-sprite-m.g35 {
    background-position: -375px -225px;
}

.geo-timer-sprite-m.g36 {
    background-position: -450px -225px;
}

.geo-timer-sprite-m.g37 {
    background-position: -525px -225px;
}

.geo-timer-sprite-m.g38 {
    background-position: -600px -225px;
}

.geo-timer-sprite-m.g39 {
    background-position: -675px -225px;
}

.geo-timer-sprite-m.g40 {
    background-position: 0 -300px;
}

.geo-timer-sprite-m.g41 {
    background-position: -75px -300px;
}

.geo-timer-sprite-m.g42 {
    background-position: -150px -300px;
}

.geo-timer-sprite-m.g43 {
    background-position: -225px -300px;
}

.geo-timer-sprite-m.g44 {
    background-position: -300px -300px;
}

.geo-timer-sprite-m.g45 {
    background-position: -375px -300px;
}

.geo-timer-sprite-m.g46 {
    background-position: -450px -300px;
}

.geo-timer-sprite-m.g47 {
    background-position: -525px -300px;
}

.geo-timer-sprite-m.g48 {
    background-position: -600px -300px;
}

.geo-timer-sprite-m.g49 {
    background-position: -675px -300px;
}

.geo-timer-sprite-m.g50 {
    background-position: 0 -375px;
}

.geo-timer-sprite-m.g51 {
    background-position: -75px -375px;
}

.geo-timer-sprite-m.g52 {
    background-position: -150px -375px;
}

.geo-timer-sprite-m.g53 {
    background-position: -225px -375px;
}

.geo-timer-sprite-m.g54 {
    background-position: -300px -375px;
}

.geo-timer-sprite-m.g55 {
    background-position: -375px -375px;
}

.geo-timer-sprite-m.g56 {
    background-position: -450px -375px;
}

.geo-timer-sprite-m.g57 {
    background-position: -525px -375px;
}

.geo-timer-sprite-m.g58 {
    background-position: -600px -375px;
}

.geo-timer-sprite-m.g59 {
    background-position: -675px -375px;
}

.geo-timer-sprite-m.g60 {
    background-position: 0 -450px;
}

.geo-timer-sprite-m.g61 {
    background-position: -75px -450px;
}

.geo-timer-sprite-m.g62 {
    background-position: -150px -450px;
}

.geo-timer-sprite-m.g63 {
    background-position: -225px -450px;
}

.geo-timer-sprite-m.g64 {
    background-position: -300px -450px;
}

.geo-timer-sprite-m.g65 {
    background-position: -375px -450px;
}

.geo-timer-sprite-m.g66 {
    background-position: -450px -450px;
}

.geo-timer-sprite-m.g67 {
    background-position: -525px -450px;
}

.geo-timer-sprite-m.g68 {
    background-position: -600px -450px;
}

.geo-timer-sprite-m.g69 {
    background-position: -675px -450px;
}

.geo-timer-sprite-m.g70 {
    background-position: 0 -525px;
}

.geo-timer-sprite-m.g71 {
    background-position: -75px -525px;
}

.geo-timer-sprite-m.g72 {
    background-position: -150px -525px;
}

.geo-timer-sprite-m.g73 {
    background-position: -225px -525px;
}

.geo-timer-sprite-m.g74 {
    background-position: -300px -525px;
}

.geo-timer-sprite-m.g75 {
    background-position: -375px -525px;
}

.geo-timer-sprite-m.g76 {
    background-position: -450px -525px;
}

.geo-timer-sprite-m.g77 {
    background-position: -525px -525px;
}

.geo-timer-sprite-m.g78 {
    background-position: -600px -525px;
}

.geo-timer-sprite-m.g79 {
    background-position: -675px -525px;
}

.geo-timer-sprite-m.g80 {
    background-position: 0 -600px;
}

.geo-timer-sprite-m.g81 {
    background-position: -75px -600px;
}

.geo-timer-sprite-m.g82 {
    background-position: -150px -600px;
}

.geo-timer-sprite-m.g83 {
    background-position: -225px -600px;
}

.geo-timer-sprite-m.g84 {
    background-position: -300px -600px;
}

.geo-timer-sprite-m.g85 {
    background-position: -375px -600px;
}

.geo-timer-sprite-m.g86 {
    background-position: -450px -600px;
}

.geo-timer-sprite-m.g87 {
    background-position: -525px -600px;
}

.geo-timer-sprite-m.g88 {
    background-position: -600px -600px;
}

.geo-timer-sprite-m.g89 {
    background-position: -675px -600px;
}

.geo-timer-sprite-m.g90 {
    background-position: 0 -675px;
}

.geo-timer-sprite-m.g91 {
    background-position: -75px -675px;
}

.geo-timer-sprite-m.g92 {
    background-position: -150px -675px;
}

.geo-timer-sprite-m.g93 {
    background-position: -225px -675px;
}

.geo-timer-sprite-m.g94 {
    background-position: -300px -675px;
}

.geo-timer-sprite-m.g95 {
    background-position: -375px -675px;
}

.geo-timer-sprite-m.g96 {
    background-position: -450px -675px;
}

.geo-timer-sprite-m.g97 {
    background-position: -525px -675px;
}

.geo-timer-sprite-m.g98 {
    background-position: -600px -675px;
}

.geo-timer-sprite-m.g99 {
    background-position: -675px -675px;
}

.geo-timer-sprite-m.g100 {
    background-position: 0 -750px;
}

.geo-timer-textBig-m {
    font-size: 1.5em;
    font-weight: bold;
    text-align: right;
}

.geo-timer-textBig-m.hr {
    padding-right: 66px;
}

.geo-timer-textBig-m.min {
    padding-right: 39px;
}

.geo-timer-textBig-m.sec {
    padding-right: 14px;
}

.geo-timer-textBig-m.hrSep {
    padding-right: 59px;
}

.geo-timer-textBig-m.msSep {
    padding-right: 34px;
}

.geo-timer-textSmall-m {
    font-size: .75em;
    font-weight: bold;
    text-align: right;
    padding-top: 23px;
}

.geo-timer-textSmall-m.hr {
    padding-right: 68px;
}

.geo-timer-textSmall-m.min {
    padding-right: 40px;
}

.geo-timer-textSmall-m.sec {
    padding-right: 15px;
}

.geoGridHeaderOutboundPayment, .geoGridHeaderOutboundPaymentOver, .geoGridHeaderOutboundPaymentSelected, .geoGridHeaderOutboundPaymentSelectedOver {
    background-color: rgb(194, 202, 156);
    font-size: 1em;
    border: none;
}

.geoGridHeaderInboundPayment, .geoGridHeaderInboundPaymentOver, .geoGridHeaderInboundPaymentSelected, .geoGridHeaderInboundPaymentSelectedOver {
    background-color: rgb(165, 193, 166);
    font-size: 1em;
    border: none;
}

td.TopRoundedHeaderPanelText {
    text-align: right !important
}

.geoMenuBtn td, .btn td {
    border: none !important;
}

.geoMenuBtn img {
    padding: 0 !important;
    margin-left: -12px !important;
    width: 14px !important;
    height: 9px !important
}

.geoMenuBtn, .btn1 {
    border: 1px solid #858C92 !important;
}

.dummyStyle {
    background-color: transparent;
}

.sectionalHelpText {
    text-align: left !important;
}

/* Home Page */
.homeWidgetBox {
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);

}

.homeWidgetBox .header {

    background-color: #f5f5f5;

    border: 1px solid #ddd;
    border-top-right-radius: 3px;
    border-top-left-radius: 3px;
    margin: 0px;
}

.homeWidgetBox .header .title {
    padding: 10px;
    color: #333;
    font-size: 1.4em;
    font-weight: bold;
}

.homeWidgetBox .body {

}

.messageWidget {
    border-bottom: 1px solid #ddd;
}

.messageWidget.last {
    border-bottom: none;
}

.messageWidget .title, .messageWidget .published, .messageWidget .text, .messageWidget .messageLink {
    /*padding: 2px 15px;*/
}

.messageWidget .title {
    font-size: 1.2em;
    font-weight: bold;
    /*padding-top: 10px;*/
}

.messageWidget .published {
    font-size: .9em;
    color: #969696;
}

.orderNotificationWidget, .marketNewsWidget {

}

.orderNotificationText, .marketNewsWidget .marketNewsText {
    font-size: 1.1em !important;
}

.formCellError ul {
    list-style-type: none !important;
    margin: 0 !important;
    padding: 0 !important;
}

.labelAnchor img {
    margin-left: 0 !important;
}

.listGridWithSummary .listTable {
    background: rgb(240, 240, 240) !important;
}

.listGridWithSummary .gridSummaryCell, .listGridWithSummary .gridSummaryCellDisabled {
    border: none !important;
}

.geoIconStyle {
    width: 11px !important;
    height: 11px !important;
}

#copyrights,
#copyrights div {
    margin: 0 auto;
    text-align: left;
    max-width: 960px;
}

.hand-cursor {
    cursor: hand;
}

.psTopWidgetDiv {
    border: 1px outset grey;
    border-top: 3px outset;
}

.psTopWidgetBorder {
    border-top-color: grey;
}